{% extends 'base.html.twig' %}

{% block title %}Reponse{% endblock %}

{% block body %}
    <h1>Reponse</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ reponse.id }}</td>
            </tr>
            <tr>
                <th>Intitule</th>
                <td>{{ reponse.intitule }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_controleur_reponse_index') }}">back to list</a>

    <a href="{{ path('app_controleur_reponse_edit', {'id': reponse.id}) }}">edit</a>

    {{ include('controleur_reponse/_delete_form.html.twig') }}
{% endblock %}
